## library.tar.bz2

=== Makefile ===
so = libpublic.so
solinkname = -lpublic

install_target = /usr/local

srcs = $(wildcard src/*.c)
objs = $(patsubst %.c,%.o,$(srcs))

includes = include/public.h
installed_includes = $(addprefix $(install_target)/,$(includes))

cc = gcc
cflags = -c -g -O3 -fPIC -Wall -Wextra -Wfatal-errors -pedantic-errors
privateincludedirs = -Isrc
publicincludedirs = -Iinclude
ldflags = -shared -Wl,-soname,$(so)


all: $(so)

$(so): $(objs)
	$(cc) $(ldflags) $(objs) -o $(so)

%.o:%.c
	$(cc) $(cflags) $(privateincludedirs) -c -o $@ $<

clean:
	rm -f *.o src/*.o *.so test

install:
	cp -v $(includes) $(install_target)/include
	cp -v $(so) $(install_target)/lib

uninstall:
	rm -vf $(install_target)/lib/$(so)
	rm -vf $(installed_includes)

test:
	$(cc) $(publicincludedirs) $(cflags) test.c
	$(cc) -L. -o test test.o $(solinkname)
	LD_LIBRARY_PATH=. ./test

=== cia_stuff/requirements.txt ===
arrow
django<2
django_alive
pytz
requests
ylog
cached-property
yenv

=== django_abc_data/requirements.txt ===
django-appconf==1.0.2
ids[abc]==1.3.66
sync-tools==0.3.1
django-closuretree==1.2.0
tvmauth==3.2.3

=== ids/Makefile ===
.PHONY: upload

upload:
	python setup.py sdist upload -r yandex

=== python-django-tanker/Makefile ===
PWD=`pwd`
MAINTAINER=`gpg -K | grep uid | tail -1 | awk '{print $$2,$$3,$$4}'`
CURRENT_VERSION=`python -c 'import django_tanker; print django_tanker.__version__'`
NEXT_VERSION=`python -c 'import django_tanker; import sys; s = django_tanker.__version__; (major, minor) = map(int, s.split(".")); print ".".join(map(str, [major, minor+1]))'`
DATE=`date "+%a, %d %b %Y %T %z"`
DEB_PACKAGE="python-django-tanker"

nop:
	echo "nop"

release:
	echo -e $(DEB_PACKAGE)" ("$(NEXT_VERSION)") unstable; urgency=low\n" > /tmp/new_tanker_changelog
	git log --no-merges --format="  * [%an] %s" $(CURRENT_VERSION)..HEAD >> /tmp/new_tanker_changelog
	echo -e "" >> /tmp/new_tanker_changelog
	echo -e " -- "$(MAINTAINER)"  "$(DATE)"\n" >> /tmp/new_tanker_changelog
	cat $(PWD)/debian/changelog >> /tmp/new_tanker_changelog
	cat /tmp/new_tanker_changelog > $(PWD)/debian/changelog
	rm /tmp/new_tanker_changelog
	editor $(PWD)/debian/changelog
	debcommit -ra

push_release:
	git push origin master --tags

clean_tests:
	rm -rf $(PWD).tox $(PWD)/tests/fixtures/*.yaml

.PHONY: build test clean_tests

=== tools_mongodb_cache/requirements.txt ===
Django
pymongo

=== docker_compose_healthcheck/test/requirements.txt ===
flask
redis
requests

=== vanity/cmd/vanityd/Makefile ===
.PHONY: ALL

build-release:
	@ya package package.json -r --target-platform=linux --docker --docker-repository=go

publish-release:
	@ya package package.json -r --target-platform=linux --docker --docker-repository=go --docker-push

build-latest:
	@ya package package.json -d --custom-version=latest --target-platform=linux --docker --docker-repository=go

publish-latest:
	@ya package package.json -d --custom-version=latest --target-platform=linux --docker --docker-repository=go --docker-push

=== clickhouse_client/debian/changelog ===
python-clickhouse-client (1.30.0) precise; urgency=medium

  [ danila-eremin ]
  * CROWDFUNDING-15 Fix calling fixtures
    library/python/clickhouse_client

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Wed, 29 Dec 2021 13:14:30 +0300

python-clickhouse-client (1.29.0) precise; urgency=medium

  [ exprmntr ]
  * DEVTOOLS-7781 - remove NO_LINT()

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Thu, 22 Apr 2021 12:08:54 +0300

python-clickhouse-client (1.28.0) precise; urgency=medium

  [ v-korovin ]
  * DEVTOOLS-8344 Migration for library

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Wed, 21 Apr 2021 07:53:37 +0300

python-clickhouse-client (1.27.0) precise; urgency=medium

  [ art ]
  * Python клиент кликхауса больше не будет "светить" авторизационные
    токены в сообщениях об ошибках.

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Thu, 10 Oct 2019 18:15:50 +0300

python-clickhouse-client (1.26.0) precise; urgency=medium

  [ shprot ]
  * [STATINFRA-10408] return to STATBOX_DEBUILDER

  [ seray ]
  * PR from branch users/seray/clickhouse_client
  * [STATINFRA-9839] deb build
  * [STATINFRA-9839] clickhouse_client 1.25.0 release
  * [STATINFRA-9839] clickhouse_client migration
  * [STATINFRA-9641] using NULL for Nullable (#22)

  [ nslus ]
  * ARCADIA-1080 [migration] move python-clickhouse-client

  [ rudskoy ]
  * migrate github.yandex-team.ru/statbox/python-clickhouse-client
    ARCADIA-1080

  [ robot-statinfra ]
  * Package's version set to 1.24.0
  * Package's version set to 1.23.0

  [ MR TRUNCATER ]
  * [NOTICKETNO-0000] PREVIOUS STATBOX_DEBUILDER MARK WAS NOT FOUND

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Wed, 02 Oct 2019 20:29:53 +0300

python-clickhouse-client (1.25.0) precise; urgency=medium

  [ Sergei Borodin ]
  * [STATINFRA-9839] Arcadia migration
  * [STATINFRA-9839] deb package build

 -- Sergei Borodin <seray@yandex-team.ru>  Mon, 13 May 2019 14:38:09 +0300

python-clickhouse-client (1.24.0) precise; urgency=medium

  [ Sergei Borodin ]
  * [STATINFRA-9641] using NULL for Nullable (#22)

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Thu, 29 Nov 2018 14:09:04 +0000

python-clickhouse-client (1.23.0) precise; urgency=medium

  [ Sergei Borodin ]
  * [STATINFRA-*] added tests for pull_requests (#24)

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Thu, 29 Nov 2018 14:00:20 +0000

python-clickhouse-client (1.22.0) precise; urgency=medium

  [ Alexander Degtyarev ]
  * [STATINFRA-9642] reject robot-statinfra push

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Tue, 20 Nov 2018 12:02:44 +0000

python-clickhouse-client (1.21.0) precise; urgency=medium

  [ Anton Vasilev ]
  * [STATINFRA-9677] Converge login and password to bytes to avoid weird
    logging errors (#21)

 -- stattester <stattester@yandex-team.ru>  Mon, 19 Nov 2018 16:15:42 +0000

python-clickhouse-client (1.20.0) precise; urgency=medium

  [ Alexander Degtyarev ]
  * [STATINFRA-9642] defaults have been removed
  * [STATINFRA-9642] freeze pytest version

  [ Alexander Shprot ]
  * [STATINFRA-9642] tags

 -- stattester <stattester@yandex-team.ru>  Thu, 15 Nov 2018 15:42:29 +0000

python-clickhouse-client (1.19.0) precise; urgency=medium

  [ Sergei Borodin ]
  * [STATINFRA-8963] query logging INFO mode (#20)

 -- stattester <stattester@yandex-team.ru>  Wed, 14 Nov 2018 11:44:03 +0000

python-clickhouse-client (1.18.0) unstable; urgency=low

  * UNRELEASED

 -- Statbox Autotester <statbox-qa@yandex-team.ru>  Mon, 02 Jul 2018 12:40:34 +0000

python-clickhouse-client (1.17.0) precise; urgency=medium

  [ Anton Vasilyev ]
  * cursor.mogrify

 -- stattester <stattester@yandex-team.ru>  Mon, 02 Jul 2018 11:21:43 +0000

python-clickhouse-client (1.16.0) precise; urgency=medium

  [ Alexander Degtyarev ]
  * [STATINFRA-9353] notifications to
  * Update tox.ini
  * Update tox.ini
  * Update tox.ini

 -- stattester <stattester@yandex-team.ru>  Wed, 27 Jun 2018 12:02:21 +0000

python-clickhouse-client (1.15.0) unstable; urgency=low

  [ Anton Vasilyev ]
  * Support https (use Connection __init__ ssl=True)

  [ Statbox Autotester ]

 -- Statbox Autotester <statbox-qa@yandex-team.ru>  Fri, 25 May 2018 09:22:08 +0000

python-clickhouse-client (1.14.0) precise; urgency=medium

  [ Ivan Moskvin ]
  * Deploy to testing after build

 -- stattester <stattester@yandex-team.ru>  Thu, 10 May 2018 08:31:56 +0000

python-clickhouse-client (1.13.0) precise; urgency=medium

  [ Sergei Borodin ]
  * [STATINFRA-9280] shielded errors (#18)
  * [STATINFRA-9280] pylint fix

  [ Ivan Moskvin ]
  * Merge pull request #19 from seray/patch-1

 -- stattester <stattester@yandex-team.ru>  Thu, 10 May 2018 08:12:37 +0000

python-clickhouse-client (1.12.0) precise; urgency=medium

  [ Alexander Shprot ]
  * [STATINFRA-9099] Sandboxization
  * [STATINFRA-9099] Tox env for sandbox
  * [STATINFRA-9099] Inconsistent-return-statements checker has been
    disabled for clickhouse.client

 -- stattester <stattester@yandex-team.ru>  Wed, 28 Feb 2018 14:55:59 +0000

python-clickhouse-client (1.11.0) precise; urgency=low

  [ Dmitrii Fedorov ]
  * [STATINFRA-8860] 'show' query: json

  [ Statbox Autotester ]

 -- Statbox Autotester <statbox-qa@yandex-team.ru>  Mon, 13 Nov 2017 18:30:44 +0300

python-clickhouse-client (1.10.0) precise; urgency=low

  [ Sergei Borodin ]
  * [STATINFRA-8930] unicode fix (#17)

  [ Statbox Autotester ]

 -- Statbox Autotester <statbox-qa@yandex-team.ru>  Fri, 20 Oct 2017 12:04:43 +0300

python-clickhouse-client (1.9.0) precise; urgency=low

  [ Dmitrii Fedorov ]
  * bump version
  * [STATINFRA-8871] send query as data if no insert data (#16)
  * fix pylint
  * [STATINFRA-8900] delete obsolete test

  [ Statbox Autotester ]

 -- Statbox Autotester <statbox-qa@yandex-team.ru>  Tue, 10 Oct 2017 20:53:32 +0300

python-clickhouse-client (1.8.0) unstable; urgency=low

  [ Anton Vasilyev ]
  * slightly better error-handling (make the original exception available)


=== cookiemy/deb/debian/changelog ===
yandex-passport-cookiemy (1.0.2) unstable; urgency=low

  [ ppodolsky ]
  * [passport/library] Use replaces section in build

 -- ppodolsky <ppodolsky@yandex-team.ru>  Fri, 18 Jan 2019 14:47:27 +0300

yandex-passport-cookiemy (1.0.1) unstable; urgency=low

  [ ppodolsky ]
  * [passport/library] Fix cookiemy build

 -- ppodolsky <ppodolsky@yandex-team.ru>  Thu, 20 Dec 2018 16:17:22 +0300

yandex-passport-cookiemy (1.0.0) unstable; urgency=low

  * PASSP-21495 Cookiemy bindings

 -- Pasha Perevedentsev <ppodolsky@yandex-team.ru>  Thu, 18 Dec 2018 15:30:00 +0300

=== django-idm-api/debian/changelog ===
python-django-idm-api (2.12.3) unstable; urgency=low

  [ Alexey Boriskin ]
  * IDM-5258: Сломали обратную совместимость в 2.12.2

 -- Alexey Boriskin (uruz) <uruz@yandex-team.ru>  Thu, 22 Mar 2018 18:20:09 +0300

python-django-idm-api (2.12.2) unstable; urgency=low

  [ Alexey Boriskin ]
  * IDM-5236: Поддержал старый и новый формат заголовков, перенёс неизменяемые части в constansts.py, сделал настройку по умолчанию

 -- Alexey Boriskin (uruz) <uruz@yandex-team.ru>  Wed, 31 Jan 2018 17:55:39 +0300

python-django-idm-api (2.12.1) unstable; urgency=medium

  [ Vitaly Sopov]
  * убрано строгое требование к версии yenv

 -- Vitaly Sopov <v-sopov@yandex-team.ru>  Tue, 28 Nov 2017 18:16:00 +0300

python-django-idm-api (2.12) unstable; urgency=medium

  [ Vitaly Sopov]
  * IDM-5079: сигналы сгруппированы, тесты вынесены в отдельный файл
  * IDM-5079: тесты теперь проверяют посылку сигналов
  * IDM-5079: добавлено создание сигналов при добавлении/удалении роли

 -- Vitaly Sopov <v-sopov@yandex-team.ru>  Tue, 21 Nov 2017 15:50:00 +0300

python-django-idm-api (2.11.3) unstable; urgency=medium

  [ Vitaly Sopov]
  * IDM-5019: небольшой фикс

 -- Vitaly Sopov <v-sopov@yandex-team.ru>  Thu, 20 Oct 2017 17:37:00 +0300

python-django-idm-api (2.11.2) unstable; urgency=medium

  [ Vitaly Sopov]
  * IDM-5019: поправлены комментарии

 -- Vitaly Sopov <v-sopov@yandex-team.ru>  Thu, 12 Oct 2017 16:39:00 +0300

 python-django-idm-api (2.11.1) unstable; urgency=medium

  [ Vitaly Sopov]
  * IDM-5019: добавлены комментарии для упрощения понимания и переиспользования кода, добавлена заглушка для ненастроенного get_roles

 -- Vitaly Sopov <v-sopov@yandex-team.ru>  Wed, 11 Oct 2017 14:08:00 +0300

python-django-idm-api (2.11) unstable; urgency=medium

  [ Vitaly Sopov]
  * IDM-5019: Перенести пагинацию в базовый класс хуков в django_idm_api

 -- Vitaly Sopov <v-sopov@yandex-team.ru>  Mon, 09 Oct 2017 19:45:00 +0300

 python-django-idm-api (2.10) unstable; urgency=medium

  [ Vitaly Sopov]
  * IDM-4725: фикс параметра is_fired

 -- Vitaly Sopov <v-sopov@yandex-team.ru>  Thu, 28 Sen 2017 18:00:00 +0300

python-django-idm-api (2.9) unstable; urgency=medium

  * add default certificate selection based on yenv type

 -- conyashka <conyashka@yandex-team.ru>  Wed, 30 Aug 2017 19:13:41 +0300

python-django-idm-api (2.8) unstable; urgency=low

  [ Maksim Kuznetcov ]
  * Исправление ошибки в случае отсутствия заголовка X-Qloud-SSL-Verified
  * Поддержка 1.10-style middleware
  * Не заменять юникод в JSON-ответах на \uXXXX

 -- Dmitry Prokofyev <dmirain@yandex-team.ru>  Tue, 18 Jul 2017 19:25:33 +0300

python-django-idm-api (2.7) unstable; urgency=low

  [ Marina Kamalova ]
  * IDM-3235: фикс проверки клиентского сертификата

 -- Marina Kamalova <mkamalova@yandex-team.ru>  Wed, 21 Jun 2017 13:51:51 +0300

python-django-idm-api (2.6) unstable; urgency=low

  [ Marina Kamalova ]
  * IDM-3235: фикс ошибки импорта

 -- Marina Kamalova <mkamalova@yandex-team.ru>  Mon, 19 Jun 2017 20:09:54 +0300

python-django-idm-api (2.5) unstable; urgency=low

  [ Marina Kamalova ]
  * IDM-3235: проверка клиентского сертификата в middleware

 -- Marina Kamalova <mkamalova@yandex-team.ru>  Wed, 14 Jun 2017 14:46:37 +0300

python-django-idm-api (2.4) unstable; urgency=low

  [ Alex Koshelev ]
  * Прокидка параметров в Hooks. Возможность реализовать логику "виртуальных систем" для IDM

  [ Alexey Boriskin ]
  * Добавил таск для запуска всех тестов через tox
  * Добавил опцию для запуска flake8
  * Поправил импорты и flake8-ворнинги

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Thu, 26 May 2016 16:39:05 +0300

python-django-idm-api (2.3) unstable; urgency=low

  [ Alexey Boriskin ]
  * RULES-2724: Переезд на новую схему урлов без patterns()
  * RULES-2724: PEP-8 fix
  * RULES-2724: Добавил tox, запускается пока только через tox --develop
  * RULES-2724: Поддержка Django-1.5
  * RULES-2724: Совместимость с Python3
  * RULES-2724: Добавить поддержку ручки get_roles в django_idm_api

 -- Andrey Bulgakov <abulgakov@yandex-team.ru>  Thu, 07 Apr 2016 14:35:59 +0300

python-django-idm-api (2.2) unstable; urgency=low

  [ Alexey Boriskin ]
  * RULES-3120: Обновляем только необходимые поля, выбираем пользователя через select_for_update

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Wed, 23 Mar 2016 15:49:45 +0300

python-django-idm-api (2.1) unstable; urgency=low

  [ Alexey Boriskin ]
  * RULES-2515: Обновил fabfile под новый robe
  * RULES-2515: Обновил README
  * RULES-2515: Обновил setup.py
  * RULES-2515: Удалил url и view fields-info, так как мы удалили эту фичу
  * RULES-2515: Заменил велосипед на override_settings
  * RULES-2515: Перетащил урлы и сеттинги внутрь tests/
  * RULES-2515: Перетащил исключения в exceptions
  * RULES-2515: Отрефакторил тесты, перевёл их pytest, удалил тест на get_user_roles
  * RULES-2515: Удалил вьюху get-user-roles
  * RULES-2515: PEP-8, cleanup
  * RULES-2515: Перевёл валидацию данных в ручках на формы
  * RULES-2515: Разделил тесты по ручкам
  * RULES-2515: Небольшой рефакторинг для более лучших сообщениях об ошибках
  * RULES-2515: Добавил в API методы для работы с групповыми ролями
  * RULES-2515: PEP-8
  * RULES-2515: Оптимизировал метод get_all_roles_impl, отказался от вызова get_user_roles_impl, но оставил обратную совместимость
  * RULES-2515: Не паджинируем ручку /info/
  * RULES-2537: Подкрутил настройки

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Tue, 19 Jan 2016 15:00:36 +0300

python-django-idm-api (2.0.2) unstable; urgency=low

  * Не ограничиваем версию джанги сверху

 -- Andrey Bulgakov <abulgakov@yandex-team.ru>  Wed, 11 Nov 2015 15:23:50 +0300

python-django-idm-api (2.0.1) unstable; urgency=low

  * Фикс выдачи паджинированного дерева ролей
  * Фикс логирования

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Thu, 26 Mar 2015 21:19:51 +0300

python-django-idm-api (2.0) unstable; urgency=low

  * Переименовал upravlyator_django_api -> django_idm_api


=== django_mds/debian/changelog ===
python-django-mds (0.13.0) testing; urgency=medium

  * PYPI-118: [Аркадия] Переезд (переезд в качестве зависимости для проекта)

 -- Maksim Aksenov <aksenovma@yandex-team.ru>  Mon, 06 Jun 2020 14:30:00 +0300

python-django-mds (0.12.1) testing; urgency=medium

  * WIKI-12174: добавил передачу параметра use_tvm2

 -- Alexey Mikerin <elisei@yandex-team.ru>  Thu, 03 Mar 2020 19:33:00 +0500

python-django-mds (0.12.0) testing; urgency=medium

  * WIKI-12174: ходить в MDS c tvm2

 -- Alexey Mikerin <elisei@yandex-team.ru>  Thu, 03 Mar 2020 19:33:00 +0500

python-django-mds (0.11.0) testing; urgency=medium

  * Django 2 support

 -- Maksim Aksenov <aksenovma@yandex-team.ru>  Mon, 27 Jan 2020 14:53:00 +0300

python-django-mds (0.10.1) testing; urgency=medium

  * WIKI-12123: добавил проверку передаваемого path параметра

 -- Alexey Mikerin <elisei@yandex-team.ru>  Fri, 26 Jul 2019 17:33:00 +0500

python-django-mds (0.10.0) unstable; urgency=medium

  * Python 3 exception

 -- Alexander Lavrukov <lavrukov@yandex-team.ru>  Mon, 25 Jun 2018 13:21:21 +0500

python-django-mds (0.9.0) unstable; urgency=medium

  * Python 3 support

 -- Alexander Lavrukov <lavrukov@yandex-team.ru>  Wed, 23 Jun 2018 13:21:21 +0500

python-django-mds (0.7.0) unstable; urgency=medium

  * Retries on 500, 502 http errors from MDS

 -- Maxim Novikov <nes8bit@yandex-team.ru>  Tue, 17 Jan 2017 17:21:21 +0500

python-django-mds (0.6.2) unstable; urgency=medium

  * Support for django 1.10

 -- Maxim Novikov <nes8bit@yandex-team.ru>  Tue, 25 Oct 2016 16:51:29 +0500

python-django-mds (0.6.1) unstable; urgency=medium

  * Добавлена возможность указания стораджа

 -- Maxim Novikov <nes8bit@yandex-team.ru>  Fri, 08 Jul 2016 14:02:31 +0500

python-django-mds (0.6.0) unstable; urgency=low

  [ Wladimir Spasskiy ]
  * STAFF-5996 Добавил опциональный токен для чтения из mds. Сменил сингнатуру MDSStorage

  [ Maxim Novikov ]

 -- Maxim Novikov <nes8bit@yandex-team.ru>  Wed, 20 Apr 2016 16:22:03 +0300

python-django-mds (0.5.1) unstable; urgency=medium

  * Позволить заливать StringIO объекты

 -- Maxim Novikov <nes8bit@yandex-team.ru>  Wed, 13 Apr 2016 16:09:24 +0500

python-django-mds (0.5) testing; urgency=medium

  [ Maxim Novikov ]
  * Добавил поддержку миграций django 1.8 и полных путей в MDSFileField

 -- Maxim Novikov <nes8bit@yandex-team.ru>  Tue, 05 Apr 2016 18:17:30 +0500

python-django-mds (0.4) testing; urgency=low

  [ Anton Chaporgin ]
  * Добавил зависимости от джанги

  [ Alexey Mikerin ]
  * Вынес из кода стораджа генерацию имени файла

 -- Alexey Mikerin <elisei@yandex-team.ru>  Tue, 01 Mar 2016 15:23:34 +0300

python-django-mds (0.3) testing; urgency=low

  * initial

 -- Anton Chaporgin <chapson@yandex-team.ru>  Sun, 7 Feb 2016 17:26:52 +0300

=== nirvana_api/debian/changelog ===
python-nirvana-api (9999.9) unstable; urgency=low

  * Initial release. (Closes: #XXXXXX)

 -- Maxim Stebelev <mstebelev@yandex-team.ru>  Thu, 14 Apr 2016 15:31:10 +0300

=== statface_client/debian/changelog ===
python-statface-client (0.164.0) precise; urgency=medium

  [ ernurator ]
  * LOGOS-1993 | Fixed logging

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Mon, 06 Dec 2021 22:23:16 +0300

python-statface-client (0.163.0) precise; urgency=medium

  [ melamore ]
  * DMP-103 | Statface client

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Wed, 01 Sep 2021 12:26:18 +0300

python-statface-client (0.162.0) precise; urgency=medium

  [ exprmntr ]
  * DEVTOOLS-7781 - remove NO_LINT()

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Thu, 22 Apr 2021 14:38:11 +0300

python-statface-client (0.161.0) precise; urgency=medium

  [ exprmntr ]
  * DEVTOOLS-7781 - remove NO_LINT()

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Thu, 22 Apr 2021 12:08:24 +0300

python-statface-client (0.160.0) precise; urgency=medium

  [ v-korovin ]
  * DEVTOOLS-8344 Migration for library

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Wed, 21 Apr 2021 07:53:51 +0300

python-statface-client (0.159.0) precise; urgency=medium

  [ hhell ]
  * reorganize setup

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Thu, 25 Mar 2021 12:22:45 +0300

python-statface-client (0.158.0) precise; urgency=medium

  [ hhell ]
  * Require some remotely fresh dependencies

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Thu, 25 Mar 2021 09:49:59 +0300

python-statface-client (0.157.0) precise; urgency=medium

  [ hhell ]
  * Fix an assert and a warning

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Mon, 15 Feb 2021 12:40:50 +0300

python-statface-client (0.156.0) precise; urgency=medium

  [ hhell ]
  * Minor feature: default_log_level

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Wed, 24 Jun 2020 16:57:11 +0300

python-statface-client (0.155.0) precise; urgency=medium

  [ hhell ]
  * support status 'aborted'

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Wed, 24 Jun 2020 14:29:39 +0300

python-statface-client (0.154.0) precise; urgency=medium

  [ hhell ]
  * Do not risk chardet in dictionary response parsing

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Wed, 06 May 2020 21:55:41 +0300

python-statface-client (0.153.0) precise; urgency=medium

  [ seray ]
  * [STATINFRA-*] replace legacy import

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Thu, 12 Mar 2020 15:58:43 +0300

python-statface-client (0.152.0) precise; urgency=medium

  [ seray ]
  * [STATINFRA-10451] hide password in request dump

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Tue, 22 Oct 2019 12:30:37 +0300

python-statface-client (0.151.0) precise; urgency=medium

  [ shprot ]
  * [STATINFRA-10408] return to STATBOX_DEBUILDER

  [ hhell ]
  * Release 0.150.0
  * STATINFRA-10024 Hide auth in request dump
  * [STATFACE-5560] report simple_upload: streamed fix, example, notes
  * Release 0.149.0
  * simple_upload `streamed` param, additional documentation link
  * Only allow safe YAML in the statface client config
  * simple_upload: minor documentation addition.
  * [STATFACE-5560] report simple_upload api

  [ seray ]
  * [STATFACE-5560] version increase

  [ MR TRUNCATER ]
  * [NOTICKETNO-0000] PREVIOUS STATBOX_DEBUILDER MARK WAS NOT FOUND

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Wed, 02 Oct 2019 20:33:52 +0300

python-statface-client (0.150.0) xenial; urgency=low

  * [STATFACE-5560] report simple_upload: streamed fix, example, notes
  * STATINFRA-10024 Hide auth in request dump

 -- Anton Vasilyev <hhell@yandex-team.ru>  Thu, 22 Aug 2019 21:16:09 +0300

python-statface-client (0.149.0) xenial; urgency=low

  * simple_upload: minor documentation addition.
  * Only allow safe YAML in the statface client config
  * simple_upload `streamed` param, additional documentation link

 -- Anton Vasilyev <hhell@yandex-team.ru>  Mon, 05 Aug 2019 14:19:43 +0300

python-statface-client (0.148.0) precise; urgency=medium

  [ Anton Vasilyev ]
  * [STATFACE-5560] report simple_upload api

 -- Sergei Borodin <seray@yandex-team.ru>  Fri, 19 Jul 2019 14:28:50 +0300

python-statface-client (0.147.0) precise; urgency=medium

  [ Sergei Borodin ]
  * [STATINFRA-9840] Arcadia migration
  * [STATINFRA-9840] Deb building fix

 -- Sergei Borodin <seray@yandex-team.ru>  Tue, 16 Apr 2019 12:15:56 +0300

python-statface-client (0.146.0) precise; urgency=medium

  [ Anton Vasilyev ]
  * Do not retry the actual StatfaceClientDataUploadError. And do not
    raise it inappropriately.

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Thu, 28 Mar 2019 20:54:17 +0300

python-statface-client (0.145.0) precise; urgency=medium

  [ Anton Vasilyev ]
  * Disable check_auth on init

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Tue, 26 Mar 2019 17:45:58 +0300

python-statface-client (0.144.0) precise; urgency=medium

  [ Anton Vasilyev ]
  * [STATINFRA-9977] reqid in logs and headers
  * Add extra == "security" to the requests dependency

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Mon, 25 Mar 2019 17:32:40 +0300

python-statface-client (0.143.0) precise; urgency=medium

  [ Anton Vasilyev ]
  * [STATINFRA-9948] persistently retrying add_data_status

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Mon, 25 Mar 2019 16:51:48 +0300

python-statface-client (0.142.0) unstable; urgency=medium

  * Version bump

 -- Anton Vasilyev <hhell@yandex-team.ru>  Tue, 12 Mar 2019 15:15:51 +0300

python-statface-client (0.141.0) precise; urgency=medium

  [ Anton Vasilyev ]
  * [STATFACE-5474] nirvana context, context headers refactoring
  * linting
  * linting (p02)
  * [STATFACE-5474] add support for CONTEXT_URL env

 -- robot-statinfra <robot-statinfra@yandex-team.ru>  Mon, 21 Jan 2019 09:34:39 +0000

python-statface-client (0.140.0) precise; urgency=medium

  [ Anton Vasilyev ]
  * 'frontend_host' attribute for convenience
  * linting
  * Fix exception handling; __repr__ for StatfaceHttpResponseError
  * linting and slight error-message handling logic change
  * linting



=== tools_mongodb_cache/debian/changelog ===
tools-mongodb-cache (2.5) unstable; urgency=low

  * WIKI-9997: Добавляем дефолт для настройки serverSelectionTimeoutMS

 -- Oleg Gulyaev <o-gulyaev@yandex-team.ru>  Wed, 13 Jun 2017 15:44:00 +0300

tools-mongodb-cache (2.4) unstable; urgency=low

  * Ленивый ensure_indexes у коллекций

 -- Oleg Gulyaev <o-gulyaev@yandex-team.ru>  Wed, 26 Apr 2017 12:47:00 +0300

tools-mongodb-cache (2.3) unstable; urgency=low

  [ Ruslan Alimbaev ]
  * WIKI-9360 Исправил ошибку "not all arguments converted to during string formatting" при логировании

 -- Ruslan Alimbaev <justlive@yandex-team.ru>  Fri, 05 Sep 2016 16:43:33 +0300

python-django-tanker (2.2) unstable; urgency=low

  [ Ruslan Alimbaev ]
  * WIKI-7272 Логгирование эксепшена DocumentTooLarge отдельно от других эксепшенов

 -- Ruslan Alimbaev <justlive@yandex-team.ru>  Fri, 29 Jun 2016 18:35:33 +0300

python-django-tanker (2.1) unstable; urgency=low

  [ Anton Chaporgin ]
  * перенес setup.py

  [ Alexey Mikerin ]
  * WIKI-8575: create_index вместо ensure_index (Deprecated)

 -- Alexey Mikerin <elisei@yandex-team.ru>  Fri, 22 Apr 2016 20:23:33 +0300

python-django-tanker (2.0) unstable; urgency=low

  * WIKI-8575: переезд на MongoDB 3

 -- Alexey Mikerin <elisei@yandex-team.ru>  Thu, 21 Apr 2016 10:49:22 +0300

python-django-tanker (1.5) unstable; urgency=low

  * Initial

 -- Anton Chaporgin <chapson@yandex-team.ru>  Tue, 16 Oct 2015 14:48:09 +0400

=== tvmauth/debians/debian/changelog ===
libtvmauth (3.3.0) unstable; urgency=medium

  * Get rid of std::random_device, use generator without global state (PASSP-34185)
  * Increase random sleep when client status is ok (PASSP-34021)
  * Save disk cache with mode 600 (PASSP-35444)

 -- Klevanets Igor <cerevra@yandex-team.ru>  Wed, 19 Jan 2022 16:17:08 +0300

libtvmauth (3.2.2) unstable; urgency=medium

  * Reload tvmtool config in backgroud (PASSP-30172)
  * Fix authtoken for tvmtool: chop spaces (PASSP-32243)
  * Forbid rewriting of fetch options (PASSP-31681)

 -- Klevanets Igor <cerevra@yandex-team.ru>  Wed, 14 Apr 2021 12:03:45 +0300

libtvmauth (3.2.1) unstable; urgency=medium

  * Remake excluding secret from core dump

 -- Klevanets Igor <cerevra@yandex-team.ru>  Mon, 29 Mar 2021 09:06:17 +0300

libtvmauth (3.2.0) unstable; urgency=medium

  * Exclude secret from core dump (PASSP-31755)

 -- Klevanets Igor <cerevra@yandex-team.ru>  Tue, 16 Mar 2021 09:12:31 +0300

libtvmauth (3.1.0) unstable; urgency=medium

  * Bugfix for disk cache with updated settings (PASSP-31134)

 -- Klevanets Igor <cerevra@yandex-team.ru>  Wed, 13 Jan 2021 19:22:24 +0300

libtvmauth (3.0.0) unstable; urgency=medium

  * Initial release. (PASSP-30510)

 -- Klevanets Igor <cerevra@yandex-team.ru>  Wed, 02 Dec 2020 15:04:38 +0300

=== ylog/debian/changelog ===
python-ylog (0.50) precise; urgency=low

  * COMMONPY-265  Поддержка deploy

 -- Vladimir Koljasinskij <smosker@yandex-team.ru>  Wed, 15 Jun 2020 12:50:31 +0300

python-ylog (0.47) precise; urgency=low

  [ Maxim Novikov ]
  * Fix import for py3

  [ Kirill Sibirev ]

 -- Kirill Sibirev <sibirev@yandex-team.ru>  Tue, 18 Apr 2017 13:21:31 +0300

python-ylog (0.46) unstable; urgency=low

  * Убрал лишний %s из ContextFormatter

 -- Kirill Sibirev <sibirev@yandex-team.ru>  Tue, 07 Mar 2017 17:41:38 +0300

python-ylog (0.45) unstable; urgency=low

  * Публичные put/pop для манипулирования контекстом.

 -- Kirill Sibirev <sibirev@yandex-team.ru>  Wed, 01 Mar 2017 17:11:50 +0300

python-ylog (0.44) unstable; urgency=low

  * QloudJsonFormatter

 -- Oleg Gulyaev <o-gulyaev@yandex-team.ru>  Tue, 28 Feb 2017 18:36:44 +0300

python-ylog (0.43) unstable; urgency=low

  [ Anton Chaporgin ]
  * Контекст логгирования
  * можно переопределять контекст
  * позволяем вкладывать контексты
  * исправления по работе с типами

 -- Alexey Mikerin <elisei@yandex-team.ru>  Fri, 13 Jan 2017 15:57:21 +0300

python-ylog (0.42) unstable; urgency=low

  [ Ruslan Alimbaev ]
  * Поддержка Python 3

 -- Ruslan Alimbaev <justlive@yandex-team.ru>  Thu, 24 Oct 2016 12:23:45 +0300

python-ylog (0.41) unstable; urgency=low

  [ Sergey Kryzhanovsky ]
  * STAFF-6777: добавлен ylog-зависимый LogstashHandler

 -- Sergey Kryzhanovsky <another@yandex-team.ru>  Thu, 28 Jun 2016 14:50:45 +0300

python-ylog (0.40) unstable; urgency=low

  [ Dmitry Prokofyev ]
  * TOOLS-1911: Поправил проблему наследования

 -- Dmitry Prokofyev <dmirain@yandex-team.ru>  Thu, 26 May 2016 14:48:45 +0300

python-ylog (0.39) unstable; urgency=low

  [ Dmitry Prokofyev ]
  * TOOLS-1911: Доработать ylog, что бы SyslogHandler мог работать с ipv6

 -- Dmitry Prokofyev <dmirain@yandex-team.ru>  Wed, 25 May 2016 19:49:13 +0300

python-ylog (0.38) unstable; urgency=low

  [ Anton Chaporgin ]
  * Create README.md

  [ Alex Koshelev ]
  * Обновил описание пакета

  [ Kirill Sibirev ]
  * Дополнил README.md

  [ Alex Koshelev ]
  * Убил пакеты ylog-server и ylog-pythonbp
  * Не запускаем тесты при сборке
  *  Портирование дебианизации под сборку для trusty

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Sun, 07 Sep 2014 23:57:57 +0400

python-ylog (0.37) unstable; urgency=low

  * Использование дефолтной s_src

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Mon, 12 Aug 2013 14:19:47 +0400

python-ylog (0.36) unstable; urgency=low

  * Обновил версию в setup.py
  * Использование источника system вместо unix-stream. Иначе конфликтует
    с дефолтной настройкой.

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Mon, 12 Aug 2013 14:02:35 +0400

python-ylog (0.35) unstable; urgency=low

  * для rsyslog конфига убрал copytruncate и добавил delaycompres. очень
    нужно для statbox пушера

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Tue, 06 Aug 2013 15:19:04 +0400

python-ylog (0.34) unstable; urgency=low

  * Отключаем нативный эскейпинг в конфиге rsyslog

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Wed, 31 Jul 2013 16:38:50 +0400

python-ylog (0.33) unstable; urgency=low

  * Не падать при логировании POST-запроса без Content-Type

 -- Polina Meleca <melc@yandex-team.ru>  Wed, 17 Jul 2013 14:10:58 +0400

python-ylog (0.32) unstable; urgency=low

  * Пересборка

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Mon, 27 May 2013 17:25:03 +0400

python-ylog (0.31) unstable; urgency=low

  [ Chaporgin Anton ]
  * Добавил загрузку модуля imudp из наших конфигов

  [ Alex Koshelev ]
  * Подвинул подключение udp модуля в правильное место
  * pycompat в репозитории
  * Переименовал конфиг для rsyslog

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Mon, 27 May 2013 17:19:40 +0400

python-ylog (0.30) unstable; urgency=low

  * Фикс конфига rsyslog. Логи пишутся от дефолтного пользователя
    (syslog) в /var/log/ylog
  * Конфиг logrotate для rsyslog

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Mon, 20 May 2013 20:08:06 +0400

python-ylog (0.29) unstable; urgency=low

  * Сборка dh7
  * Конфиг для rsyslog

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Tue, 30 Apr 2013 10:14:16 +0400

python-ylog (0.28) unstable; urgency=low

  * Конфиг syslog-ng для версии >= 3.3. Не требует syslog-ng-include
  * Конфиг logrotate кладется дебхелпером

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Mon, 18 Mar 2013 19:30:22 +0400

python-ylog (0.27) unstable; urgency=low

  * Вернула зависимости depends, убрала pre-depends

 -- Morozova Anastasia (developer) <scullyx13@yandex-team.ru>  Tue, 09 Oct 2012 21:36:01 +0400

python-ylog (0.26) unstable; urgency=low

  * depends заменены на pre-depends в новых пакетах

 -- Morozova Anastasia (developer) <scullyx13@yandex-team.ru>  Tue, 09 Oct 2012 20:45:03 +0400

python-ylog (0.25) unstable; urgency=low

  * разнесла конфиги syslog-ng и питонячью либу по 2м пакетам
  * python-ylog - метапакет над 2мя python-ylog-lib и ylog-syslog-ng-conf
  * строгая зависимость по версиям

 -- Morozova Anastasia (developer) <scullyx13@yandex-team.ru>  Tue, 09 Oct 2012 14:45:52 +0400

python-ylog (0.24) unstable; urgency=low

  * Added OSFileHandler

 -- Andrew Grigorev <ei-grad@yandex-team.ru>  Tue, 09 Oct 2012 14:19:09 +0400

python-ylog (0.23) unstable; urgency=low

  * Добавила опцию address в SysLogExceptionHandler

 -- Morozova Anastasia (developer) <scullyx13@yandex-team.ru>  Thu, 27 Sep 2012 13:12:47 +0400

python-ylog (0.22) unstable; urgency=low

  * Fixed "Too long message" error

 -- Andrew Grigorev <ei-grad@yandex-team.ru>  Thu, 13 Sep 2012 17:55:29 +0400

python-ylog (0.21) unstable; urgency=low

  * добавлен новый параметр escaping для SysLogHandler

 -- Morozova Anastasia (developer) <scullyx13@yandex-team.ru>  Wed, 15 Aug 2012 20:22:12 +0400

python-ylog (0.20) unstable; urgency=low

  * Теперь текст исключения пишется только один раз в exception.log



=== clickhouse_client/debian/control ===
Source: python-clickhouse-client
Section: python
Priority: optional
Maintainer: Dmitriy Fedorov <dmifedorov@yandex-team.ru>
Homepage: https://github.yandex-team.ru/statbox/python-clickhouse-client
Vcs-Browser: https://github.yandex-team.ru/statbox/python-clickhouse-client
Vcs-Git: https://github.yandex-team.ru/statbox/python-clickhouse-client.git
Build-Depends: debhelper (>= 9),
    python (>= 2.7.0),
    python-setuptools,
    python-debian,
Standards-Version: 3.9.3
X-Python-Version: >= 2.7

Package: python-clickhouse-client
Depends: ${misc:Depends},
    ${python:Depends},
    python-requests (>= 2.2.1),
Architecture: all
Description: Clickhouse Python client
    See PEP-249 for details
# vim: et sw=4

=== django-idm-api/debian/control ===
Source: python-django-idm-api
Section: python
Priority: optional
Maintainer: Tools Team <tools-dev@yandex-team.ru>
Build-Depends: debhelper (>= 7),
 python-robe (>=0.20),
 python-setuptools,
# python-central for lucid, dh-python for trusty
 python (>= 2.6.6-3) | python-central, base-files (<<7.2) | dh-python,
Standards-Version: 3.7.2
XS-Python-Version: >= 2.7
Homepage: https://wiki.yandex-team.ru/intranet/idm/

Package: python-django-idm-api
Architecture: all
Depends: ${python:Depends},
 python-django (>=1.4) | python-django-1.4 | python-django-1.5 | python-django-1.6,
 python-pkg-resources,
Provides: ${python:Provides}
Replaces: yandex-firewall-django-api, yandex-upravlyator-django-api
Conflicts: yandex-firewall-django-api, yandex-upravlyator-django-api
XB-Python-Version: ${python:Versions}
Description: HTTP API for Django projects which want to manage permissions using centralized system.
 HTTP API for Django projects which want to manage permissions using centralized system.

=== django_mds/debian/control ===
Source: python-django-mds
Section: misc
Priority: optional
Maintainer: Anton Chaporgin <chapson@yandex-team.ru>
Build-Depends:
 yandex-debhelper-all,
 python-central (>= 0.6.6),
 python-setuptools,
 python | python-dev | python-all-dev,
 python-teamcity (>= 1.3-yandex1),
Standards-Version: 3.7.2
XS-Python-Version: >= 2.6
Homepage: https://wiki.yandex-team.ru/users/chapson/grafanaintegration/

Package: python-django-mds
Architecture: all
Depends: 
 python-django,
XB-Python-Version: ${python:Versions}
XB-Conductor-Ignore: True
Description: Send timings from your app to grafana

=== nirvana_api/debian/control ===
Source: python-nirvana-api
Priority: extra
Maintainer: Maxim Stebelev <mstebelev@yandex-team.ru>
XS-Python-Version: >=2.5
Build-Depends:
	debhelper,
	python-central
Standards-Version: 3.7.2

Package: python-nirvana-api
XB-Python-Version: all
Depends:
	python,
	python-requests (>=2.5.1),
	${misc:Depends}
Architecture: all
Description: Python bindings for Nirvana API

=== statface_client/debian/control ===
Source: python-statface-client
Section: python
Priority: optional
Maintainer: Ivan Moskvin <hans@yandex-team.ru>
Homepage: https://wiki.yandex-team.ru/statbox/statface/externalreports/statface-python-client
Vcs-Browser: https://github.yandex-team.ru/statbox/python-statface-client
Vcs-Git: https://github.yandex-team.ru/statbox/python-statface-client.git
Build-Depends: debhelper (>= 9),
    python (>= 2.7.0),
    python-setuptools,
# for tests (stat-beta has internal-ca cert)
    yandex-internal-root-ca
Build-Conflicts: python-pytest
Standards-Version: 3.9.3
X-Python-Version: >= 2.7

Package: python-statface-client
Depends: ${misc:Depends},
    ${python:Depends},
    python-requests (>= 2.10.0),
    python-yaml,
Architecture: all
Description: Statface Python client

# vim: et sw=4

=== tools_mongodb_cache/debian/control ===
Source: tools-mongodb-cache
Section: utils
Priority: extra
Maintainer: Anton Chaporgin <chapson@yandex-team.ru>
Build-Depends: debhelper (>= 7), python-central
Standards-Version: 3.7.2
XS-Python-Version: >= 2.6
Homepage: https://github.yandex-team.ru/tools/tools_mongodb_cache

Package: tools-mongodb-cache
Architecture: all
Depends:
  python-central,
  python (>= 2.6),
  python-django,
  python-httplib2,
  python-lxml,
Description: MongoDB cache backend for Django
XB-Python-Version: ${python:Versions}

=== ylog/debian/control ===
Source: python-ylog
Section: python
Priority: extra
Maintainer: Python developers <python-dev@yandex-team.ru>
Build-Depends: debhelper (>= 7),
# python-central for lucid, dh-python for trusty
 python (>= 2.6.6-3) | python-central, base-files (<<7.2) | dh-python,
 python-setuptools,
Standards-Version: 3.7.2
XS-Python-Version: >= 2.6
X-Python-Version: >= 2.6
Homepage: http://wiki.yandex-team.ru/python/logging
XS-Vcs-Git: git@github.yandex-team.ru:common-python/python-ylog.git

Package: python-ylog
Architecture: all
Depends:
 python-ylog-lib (= ${Source-Version}),
 ylog-syslog-ng-conf (= ${Source-Version}) | ylog-syslog-ng-conf-3.3 (= ${Source-Version}) | ylog-rsyslog-conf (= ${Source-Version})
Description: Yandex-specific Python logging utilities (via syslog)
 Works with syslog-ng and rsyslog

Package: python-ylog-lib
Architecture: all
Depends: ${python:Depends},
Provides: ${python:Provides},
Description: Yandex-specific Python logging utilities (via syslog)
XB-Python-Version: ${python:Versions}

Package: ylog-rsyslog-conf
Architecture: all
Depends: rsyslog (>=5),
Description: Configs for rsyslog used with python-ylog-lib

Package: ylog-syslog-ng-conf
Architecture: all
Depends: syslog-ng-include (>=1.0.23)
Description: Configs for syslog-ng-include used with python-ylog-lib

Package: ylog-syslog-ng-conf-3.3
Architecture: all
Depends: syslog-ng (>=3.3)
Provides: ylog-syslog-ng-conf
Conflicts: ylog-syslog-ng-conf, syslog-ng-include
Description: Configs for syslog-ng used with python-ylog-lib

Package: ylog-decode
Architecture: all
Depends: python (>=2.6),
Description: Script to view ylog logs

=== clickhouse_client/debian/rules ===
#!/usr/bin/make -f

# Prevent setuptools/distribute from accessing the internet.
export http_proxy = http://127.0.0.1:9

%:
	dh $@ --with python2

override_dh_auto_clean:
	dh_auto_clean
	rm -rf *.egg-info

=== django-idm-api/debian/rules ===
#!/usr/bin/make -f

ifeq (lucid,$(shell lsb_release -sc))
  PYTHON_HELPER=python-central
else
  PYTHON_HELPER=python2
endif

%:
	dh $@ --with=$(PYTHON_HELPER)

=== django_mds/debian/rules ===
#!/usr/bin/make -f

DH := dh --with=python-central \
         --with=environment \
         --buildsystem=python_distutils \
         --list-missing

%:
	$(DH) $@

override_dh_clean:
	dh_clean
	# удаляем результаты питонячьих сборок
	find . -name '*.pyc' -delete

=== nirvana_api/debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export DH_ALWAYS_EXCLUDE=.pyc

DESTDIR="debian/python-nirvana-api"

%:
	dh $@ --with python2

override_dh_auto_build:
	dh_auto_build --buildsystem=python_distutils

override_dh_auto_install:
	dh_auto_install --buildsystem=python_distutils --destdir=$(DESTDIR)

override_dh_auto_clean:
	dh_auto_clean --buildsystem=python_distutils

=== tools_mongodb_cache/debian/rules ===
#!/usr/bin/make -f

%:
	dh --with=python-central $@

=== ylog/debian/rules ===
#!/usr/bin/make -f


ifeq (lucid,$(shell lsb_release -sc))
  PYTHON_HELPER=python-central
else
  PYTHON_HELPER=python2
endif

%:
	dh $@ --with=$(PYTHON_HELPER) \
	      --fail-missing
